@import url('https://fonts.googleapis.com/css2?family=Cantarell&family=Ephesis&family=Roboto:wght@300&display=swap');
:root {
  --c_1: #FFB4B4;  /* colo de titulos y fecha */
  --c_1cc: rgba(255, 180, 180, 0.80);
  --c_1dd: rgba(255, 180, 180, 0.87);
  --c_1_2: transparent; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #EE561B33; /* una tonalidad del principal mas oscura */

  --c_2: #FFFFFF;   /* color de textos */
  --c_2cc: rgba(255, 255, 255, 0.80);
  --c_2dd: rgba(255, 255, 255, 0.87);

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #00EBFF; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #FFB4B4; /* color de los textos del bloques*/
  --c_bloques2: #FFFFFF;

  --c_ConfirmarB:  rgba(255, 180, 180, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH:  #FFB4B4;
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #FFFFFF;
  --c_sliderT2: #FFB4B4;
  --c_sliderBorder: #FFB4B4;

  --f_FF1: 'Roboto', cursive;
  --f_FFEspecial: 'Ephesis', cursive;
  --f_FFRegular: 'Khula', sans-serif;

  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}


.headerDinamicoT
{
  width: 100%;
  height: 25vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;

}
.headerDinamicoT_Ti
{
  position: absolute;
  font-size: 11vw;
  line-height: 12vw;
  top: 8vw;
  text-align: center;
  width: 90vw;
  left: 5vw;
  font-family: var(--f_FFEspecial) !important;
  background: #FDFDFD;
  background: linear-gradient(to bottom, #FF6FC8 40%,#FFFFFF 85%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: center !important;
  font-size: 2vw;
  width: 90vw;
  left: 5vw;
  top: 18vw;
  font-family: var(--f_FF1) !important;
  color: var(--c_1);
}


.pArriba{

  height: 23vw;

  background-position: 50% 3%;
  background-repeat: no-repeat;
  background-size: 80%;
}



.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.fecha_Fe{
    filter: drop-shadow(3px 3px 3px #000000);
  background: #FDFDFD;
  background: linear-gradient(to bottom, #FF6FC8 40%,#FFFFFF 85%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}




@media only screen and (max-width: 600px)
{

  .pArriba{
    height: 60vw;
    background-position: 50% 7%;
    background-size: 90%;
  }

  
  .headerDinamicoT_Ti
  {
    font-size: 26vw;
    line-height: 28vw;
    top: 23vw;
    width: 90vw;
    left: 5vw;

  }
  .headerDinamicoT_Te
  {
    font-size: 6vw;
    top: 48vw;
  }

}
